> ## Documentation Index
> Fetch the complete documentation index at: https://docs.multchats.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Adicionar nota interna

> Adiciona uma nota interna em uma conversa



## OpenAPI

````yaml POST /inbox/create-annotation-in-inbox
openapi: 3.1.0
info:
  title: OpenAPI Multchats
  description: Multchats API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.multchats.com/v2
security:
  - bearerAuth: []
paths:
  /inbox/create-annotation-in-inbox:
    post:
      tags:
        - Inbox
      summary: Adicionar nota interna
      description: Adiciona uma nota interna em uma conversa
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAnnotationInInboxRequest'
      responses:
        '200':
          description: Nota interna adicionada com sucesso
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateAnnotationInInboxResponse'
components:
  schemas:
    CreateAnnotationInInboxRequest:
      type: object
      required:
        - integrationId
        - phoneNumber
        - annotation
      properties:
        integrationId:
          description: ID da integração
          type: string
        phoneNumber:
          description: Número de telefone
          type: string
        annotation:
          description: Nota interna
          type: string
    CreateAnnotationInInboxResponse:
      type: object
      properties:
        success:
          description: Indica se a operação foi bem-sucedida
          type: boolean
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````